<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-03-10 17:41:02.000-->
  <integer alert_duration="8000"/>
  <!--2023-03-15 14:10:48.000-->
  <string always_vibrate="true"/>
  <!--2023-06-21 16:53:08.000-->
  <string display_channel_click_disabled="919"/>
  <!--2023-03-15 14:28:49.000-->
  <string hide_full_volume_menu="true"/>
  <!--2023-05-29 15:35:07.000-->
  <string settings.global.cbs_forbid_screen_record="true"/>
  <!--2023-06-21 11:46:52.000-->
  <bool settings.global.cbs_show_test_mode="true"/>
  <!--2023-03-15 15:29:02.000-->
  <string show_add_channel="false"/>
  <!--2023-03-10 17:50:13.000-->
  <string show_channel_settings="true"/>
  <!--2023-03-15 14:23:09.000-->
  <string use_full_volume="true"/>
</resources>
